Quikrbox Web Store - Bug #8054

Add product > after entering discount % it overlap the amount in offer price & discount amount field.
check on edit page as well

10/03/2023 03:16 PM - priyanka Sharma

Status: Feedback Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/12/2023 03:33 PM - Irfan Varis

design issue

#2 - 10/12/2023 03:33 PM - Irfan Varis

- Status changed from New to Feedback
